#menumobile { /* display: none;*/
background-color: #FFF }

@media (max-width: 500px) {
.video-height-min { min-height: 150px}
.galeries-videos-flex .autresvideos {   margin-bottom: 10px;  width: 100%; min-height: 35px; display: block }
.elv-noel { display: none }
.icone-accueil span { display: none }
body { background-image: none }
#global { width: 100%; margin: auto; min-width: 100% }
#aside-atara-bar,
#header-affixe-bar,
#nav-main-bar,
#section-main-page { width: 98%; margin: auto; background-image: none }
h2 { font-size: 1.1em; }
h3,
.liste_chiots .nom,
.p-lien,
.fiche-pedigree:hover { font-size: 14px }
h4 { font-size: 13px }
.galeries-photos-box p { width: 100% }
.galeries-photos-box { width: 100% }
.galeries-box,
.galeries-photos-box .gpb-img { float: none; height: auto; margin: 5px auto }
.galeries-photos-box .gpb-img img { height: auto}
.galeries-box { width: 100%}
.icone-accueil span { display: block }
.icone-accueil { background-image: none }
.menusepa { float: none; width: 98%; clear: both; height: 5px; text-align: center; margin: auto }
.liste-portees .int,
.liste-portees .parents { margin-left: 0 }
.liste-portees .imgportee { float: none; width: 100% }
#header-affixe { height: auto; padding-top: 20px; min-height: auto !important; margin: auto !important }
#header-affixe-bar { width: 100%; min-height: 70px }
#header-affixe a { min-height: inherit; margin: 5px 0px 5px 0; color: #FFF; text-align: center }
.menuaffixe { text-transform: uppercase; text-align: center; margin-bottom: 20px; margin-top: -10px; font-size: 1.4em }
.menurub { text-align: center; margin: 1% 4% !important; overflow: hidden; line-height: 15px }
.article-main-deco1,
.article-main-deco2,
.article-main-deco3,
.article-main-deco4,
.nav-effets-speciaux1,
.nav-effets-speciaux2,
.nav-effets-speciaux3,
.nav-effets-speciaux4,
.nav-effets-speciaux5,
.nav-effets-speciaux6,
.nav-effets-speciaux7,
.nav-effets-speciaux8,
.nav-effets-speciaux9,
.affixe-supp,
#nav-g-races,
.qrcode { display: none !important }
h1 { border: 0px solid #CC0000; position: relative; margin: auto; top: 0; padding: 0; height: auto }
h1 a { border: 0px solid #000; width: 100%; font-family: arial !important; margin: auto; height: auto; background: none; text-shadow: 0 0 4px #000; font-weight: bold }
h1 a:hover { background: none }
h1 p { width: 90%; border: 0px solid #FFF; text-align: center; margin:  auto; top: 0; left: 0; right: 0; bottom: 0; min-width: auto; font-family: arial !important; text-transform: lowercase; font-size: 14px }
h1 p:first-letter { text-transform: uppercase }
.mini { font-size: 20px }
.actu-alaune-h1 { height: 25px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.actu-alaune-txt { white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.paragraphe-img-right,
.paragraphe-img-left { max-width: 100%; float: none }
.formulaire { padding: 10px 0 }
.liste_chiots .boximg { width: 100%; float: none }
.liste_chiots .nom,
.liste_chiots .status,
.liste_chiots .commentaire { margin-left: 0 }
.liste_chiots .boxprix { position: static; text-align: center; padding: 5px; margin-bottom: 5px; border: 1px }
.liste_chiots .boximg .grd { width: 100% }
.article-main-nav a.mr4 { margin-right: 2px }
.article-main-nav a { height: 30px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis }
.liste_chiots .nom,
.liste_chiots .status,
.liste_chiots .commentaire { padding: 5px 0 }
.w400,
.info_portee_img img { max-width: 100%; height: auto }
.finput,
.finput p { font-size: 14px }
.fiche-info { font-size: 12px }
.oksite { display: none !important }
.okmobile { display: flex; justify-content: center; text-align: center; align-items: center; flex-wrap: wrap}
.w620,
.w280 { width: auto }
#section-main-page .left,
#section-main-page .right { /*float: none */}
.actu-alaune { box-shadow: none; margin-bottom: 10px }
.article-duo { margin-bottom: 10px }
#aside-atara,
#nav-main,
#nav-g { display: none }
.article-main,
.actu-alaune { margin-left: 0%; min-height: 6rem; }
#section-main-page { background-color: transparent; box-shadow: none; border: 0; padding: 10px 0 }
.box-chiens { width: 100%; height: 220px }
.box-chiens .out .nom { position: relative; margin-top: 0px; padding-top: 6px; text-transform: uppercase; text-align: center; word-wrap: break-word }
.box-chiens .out .nom .etoile { position: relative; top: 0px; left: 0; margin: 4px auto; padding-right: 0px; text-align: center; background-color: #FFFFFF }
.fiche-parents,
.fiche-pedigree { margin-top: 15px; border: 0px solid #CCC; width: auto; padding: 4%; display: block; transition: 0.1s ease-out; overflow: hidden }
.fiche-parents:hover,
.fiche-pedigree:hover { box-shadow: none; border: 1px solid #555 }
.fiche-branche { border: 0; width: 100% }
.p-global-2 { display: none }
.actu-alaune-txt p { white-space: nowrap;    overflow: hidden;    text-overflow: ellipsis; }
#pied { font-size: 10px; width: 100% }
}

@media (max-width: 500px) {
.menuaffixe { color: #FFF; text-shadow: 0 0 4px #000; font-weight: bold }
.menurub { color: #FFF; padding: 10px 10px !important; background-color: rgba(255, 255, 255, 0.2) }
.plus { width: 40% !important; float: left }
h1 a { font-size: 1.55em; margin: auto; text-align: center }
}
